@charset "utf-8";
/* BASIC */
@font-face {font-family:nr;font-weight:100;src:url('../fonts/P0ndYn8NpXO2.eot');src:local(※), url('../fonts/DyZADX9bbEJ5.woff') format('woff');}
@font-face {font-family:nr;font-weight:300;src:url('../fonts/bswRSjFrEI3W.eot');src:local(※), url('../fonts/wmMEv4SmwTLR.woff') format('woff');}
@font-face {font-family:nr;font-weight:400;src:url('../fonts/Tc5hiKxB6box.eot');src:local(※), url('../fonts/qL58zwykklh6.woff') format('woff');}
@font-face {font-family:nr;font-weight:500;src:url('../fonts/DoP6F3feinzc.eot');src:local(※), url('../fonts/9e5mgSlUnJA9.woff') format('woff');}
@font-face {font-family:nr;font-weight:700;src:url('../fonts/Tx1XsOGCvCi6.eot');src:local(※), url('../fonts/ETjD3NrcVVUm.woff') format('woff');}
@font-face {font-family:nr;font-weight:900;src:url('../fonts/bV7YDZFrwuVC.eot');src:local(※), url('../fonts/7BmLPhWhDZqw.woff') format('woff');}
@font-face {font-family:ns;font-weight:normal;src:url('../fonts/wjVG1mfCrMjM.eot'); src:local(※), url('../fonts/JjFp1GPmPNhP.woff') format('woff');}
@import url(SpoqaHanSans-kr.css);
@font-face {font-family:'Athena';font-weight:400;src:url('../font/Athena-Regular.eot'); src:local(※), url('../fonts/uZxWXUM8zrCT.woff') format('woff');}
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@200;300;400;500;600;700;800;900&display=swap');


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,select,button,
ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,tr,textarea {margin:0;padding:0;}
fieldset,img {border:0 none}
dl,ul,ol,menu,li {list-style:none}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:"";content:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;margin:0;padding:0;}
img {-ms-interpolation-mode:bicubic !important;}
a,input,select,textarea,button,img,label,span {vertical-align:middle;font-family:inherit;}
input {margin:0;padding:0;}
table,th,td {margin:0;padding:0;border-spacing:0px;border-collapse:collapse;}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}
legend,caption {height:0;text-indent:-9999px;overflow:hidden;font-size:0;}
input,button {border-radius:0;}
button,input[type="button"],input[type="submit"] {-webkit-appearance:none;}
select {border-radius:0;}

html{overflow-y:scroll;}
body{
	font-family:nr, 돋움,Dotum,Helvetica,applegothic,sans-serif;
	color:#666;
	font-size:14px;
	-webkit-text-size-adjust:none;
	letter-spacing: -0.075em;
}
body, html {min-width:1400px;height:100%;}
a {text-decoration:none;color:#666;}
a:hover {text-decoration:none;}

.clear {clear:both;display:block;float:none;font-size:0 !important;height:0;line-height:0 !important;margin:0 !important;overflow:hidden;padding:0 !important;width:100%;}
.clearfix {*zoom:1;}
.clearfix:after {content:"";display:block;clear:both;font-size:0;}




/* BASIC */
